[API Reference](../README.md) > [ExternalLockingLockOptions](../interfaces/ExternalLockingLockOptions.md)

# Interface: ExternalLockingLockOptions

## Hierarchy

**ExternalLockingLockOptions**

## Index

### Properties

* [lockerAddress](ExternalLockingLockOptions.md#lockerAddress)

---

## Properties

<a id="lockerAddress"></a>

###  lockerAddress

**● lockerAddress**: *[Address](../#Address)*

*Defined in [wrappers/externalLocking4Reputation.ts:130](https://github.com/daostack/arc.js/blob/889e0b02/lib/wrappers/externalLocking4Reputation.ts#L130)*

___

